/* "Album Cover" */
"SwW-Pm-rqH.title" = "专辑封面";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "无图像";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "标签";
/* "Tag Value" */
"rzE-dv-CIg.title" = "值";

/* "Options:" */
"EmW-ft-lp3.title" = "选项：";

/* "Tags:" */
"rp8-jS-6zz.title" = "模式：";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "覆盖标签";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"guc-cE-D6A.title" = "匹配曲目：";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"Dn1-0G-d5Z.title" = "自动";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"cWI-7Y-liR.title" = "按排序顺序匹配";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"sIW-9Q-cXf.title" = "按所选项匹配";

/* "Save Tags" */
"Krb-hg-fIM.title" = "应用标签";
